Паром.ТВ

Parom.TV для Linux

Ubuntu, Debian

paromplayer-i386.deb, 353Кб
paromplayer-x86-64.deb, 344Кб

Другие дистрибутивы

Для работы плеера предварительно требуется устновить VLC с поддержкой h264 и AAC
а также библиотеки Qt версии 4 (>=4.7.4).

paromplayer-i386.tar.gz, 348Кб
paromplayer-x86-64.tar.gz, 339Кб

Полный список зависимостей:

libvlc.so.5
libX11.so.6
libQtDBus.so.4
libQtDeclarative.so.4
libQtXml.so.4
libQtGui.so.4
libQtNetwork.so.4
libQtCore.so.4
libpthread.so.0
libstdc++.so.6
libm.so.6
libgcc_s.so.1
libc.so.6

Если в Вашем дистрибутиве другие версии библиотек, Вы можете сообщить нам через форму обратной связи его название, версию и разрядность, и, возможно, мы сделаем сборку для Вас.